<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Robinson Photo - 20220115 GHA RFC  v Edinburgh Academicals RFC</title>
    <atom:link href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/feed/" rel="self" type="application/rss+xml"/>
    <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/</link>
    <description>GHA RFC  v Edinburgh Academicals RFC
SRU Tennents Premiership match played at Braidholm, Giffnock, Glasgow.
</description>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-696-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-696-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-696-CR.jpg" width="360" height="360" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-696-CR / GHA Man of the Match Walker Graham is presented with his award by Club Legend Donald Malcolm and Club President Stuart Lang after the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-696-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-696-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:45 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-690-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-690-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-690-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-690-CR / GHA Man of the Match Walker Graham is presented with his award by Club Legend Donald Malcolm and Club President Stuart Lang after the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-690-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-690-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:42 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-683-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-683-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-683-CR.jpg" width="360" height="360" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-683-CR / GHA  debutant Archie Falconer after the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-683-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-683-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:38 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-678-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-678-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-678-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-678-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-678-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-678-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:36 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-675-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-675-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-675-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-675-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-675-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-675-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:32 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-672-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-672-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-672-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-672-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-672-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-672-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:29 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-665-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-665-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-665-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-665-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-665-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-665-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:25 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-664-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-664-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-664-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-664-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-664-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-664-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:21 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-654-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-654-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-654-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-654-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-654-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-654-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:17 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-648-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-648-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-648-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-648-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-648-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-648-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:14 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-643-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-643-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-643-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-643-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-643-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-643-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:10 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-639-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-639-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-639-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-639-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-639-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-639-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:06 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-637-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-637-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-637-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-637-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-637-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-637-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:26:03 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-623-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-623-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-623-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-623-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-623-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-623-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:59 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-621-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-621-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-621-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-621-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-621-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-621-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:55 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-619-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-619-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-619-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-619-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-619-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-619-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:51 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-617-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-617-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-617-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-617-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-617-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-617-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:48 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-615-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-615-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-615-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-615-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-615-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-615-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:44 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-613-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-613-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-613-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-613-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-613-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-613-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:40 +0000</pubDate>
    </item>
    <item>
      <title>20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-611-CR</title>
      <description>&lt;p&gt;&lt;a href="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-611-CR" title="20220115 GHA RFC  v Edinburgh Academicals RFC"&gt;&lt;img src="https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/thumbnails/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-611-CR.jpg" width="360" height="240" alt="" /&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-611-CR / During the GHA RFC v Edinburgh Academicals SRU Tennents Premiership match at GHA RFC Braidholm, Glasgow on Saturday, 15 January 2022 
Photographer : Colin Robinson
Filename: 20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-611-CR&lt;/p&gt;</description>
      <link>https://www.robinson.photo/Public-Galleries/sport/rugby-union/2022-Rugby-Union/20220115-GHA-RFC-v-Edinburgh-Academicals-RFC/single.php?id=20220115-GHA-RFC-v-Edinburgh-Academicals-RFC-611-CR</link>
      <pubDate>Mon, 17 Jan 2022 16:25:36 +0000</pubDate>
    </item>
  </channel>
</rss>
